import request from '@/utils/request'

// 查询主列表
export function addCharge(data) {
  return request({
    url: '/warehouse/paths/list',
    method: 'get',
    params: data
  })
}
//删除主表
export function delCharge(fId) {
  return request({
    url: '/warehouse/paths/' + fId,
    method: 'delete'
  })
}
